# Fulah

@Serializable(with = IetfLangSerializer::class )
sealed interface Fulah : IetfLang (source)

#### Inheritors

CM
GN
MR
SN
Companion

## Types

CM
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object CM : IetfLang.Fulah
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Fulah
GN
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object GN : IetfLang.Fulah
MR
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object MR : IetfLang.Fulah
SN
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object SN : IetfLang.Fulah

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale